
.gallery-container h1 {
    text-align: center;
    margin-top: 70px;
    font-weight: bold;
    color: #58595a;
}

.gallery-container p.page-description {
    text-align: center;
    margin: 30px auto;
    font-size: 18px;
    color: #85878c;
}

.tz-gallery {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 4rem;
}

.tz-gallery .thumbnail {
    display: grid;
    grid-template-rows: 5fr 1fr;
    padding: 0;
    margin: 0;
    height: 100%;
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #eee;
    transition: 0.15s ease-in-out;
    position: relative;
}
.tz-gallery .thumbnail .lightbox{
    height: 100%;
    border-bottom: 1px solid #eee;
}
    .tz-gallery .thumbnail img {
        height: 100%;
        transition: ease-in-out 0.15s;
        position: relative;
        cursor: pointer;
    }
.tz-gallery .thumbnail .zoom {
    position: absolute;
    left: 43%;
    z-index:40;
    display:none;
    opacity:1 !important;
    transform:scale(1) !important;
}

    .tz-gallery .thumbnail:hover {
        transform: translateY(-10px) scale(1.02);
    }
        .tz-gallery .thumbnail:hover .zoom {
            display:block;
        }
        .tz-gallery .thumbnail:hover img {
            opacity: 0.3
        }
    .tz-gallery .lightbox img {
        border-radius: 4px 4px 0 0;
    }

.tz-gallery .caption{
    display: flex;
    justify-content: center;
    align-items: center;
    color: #333;
}

.tz-gallery .caption h3 {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: bold;
}

.tz-gallery .caption p {
    font-size: 12px;
    color: #7b7d7d;
    margin: 0;
}

.tz-gallery1 {
    padding: 40px;
}

    .tz-gallery1 .thumbnail {
        padding: 0;
        margin-bottom: 30px;
        background-color: #fff;
        border-radius: 4px;
        border: 1px solid #eee;
        transition: 0.15s ease-in-out;
    }

        .tz-gallery1 .thumbnail:hover {
            transform: translateY(-10px) scale(1.02);
        }

    .tz-gallery1 .lightbox img {
        border-radius: 4px 4px 0 0;
    }

    .tz-gallery1 .caption {
        padding: 26px 30px;
        text-align: center;
    }

        .tz-gallery1 .caption h3 {
            font-size: 14px;
            font-weight: bold;
            margin-top: 0;
        }

        .tz-gallery1 .caption p {
            font-size: 12px;
            color: #7b7d7d;
            margin: 0;
        }

.baguetteBox-button {
    background-color: transparent !important;
}
@media screen and (max-width: 1400px) {
    .tz-gallery {
        grid-template-columns: repeat(3, 1fr);
        margin: 0 1rem;
    }
}
@media screen and (max-width: 767px){
    .tz-gallery {
        grid-template-columns: repeat(2, 1fr);
        margin: 0 1rem;
    }
}
@media screen and (max-width: 575px) {
    .tz-gallery {
        grid-template-columns: repeat(1, 1fr);
    }
}